.section-account-benefit-blocks {

	.flex {

		display: flex;
		justify-content: center;
		flex-wrap: wrap;

		@media screen and (max-width: 990px) {
			flex-wrap: wrap;
		}

		.block {

			width: 367px;
			padding: 0 16px;

			@media screen and (max-width: 990px) {
				width: 100%;
				padding: 0;
				margin-bottom: 30px;
			}

			.inner {

				border: 1px solid var(--grey);
				border-radius: 22px;
				padding: 30px;

				.block-title {

					margin: 0 0 20px 0;
					color: var(--primary);

				}

				.benefits {

					span {
						display: flex;
						align-items: center;
						gap: 16px;
						margin: 0 0 16px 0;
						&:last-child {
							margin: 0;
						}
						svg {
							width: 42px;
							min-width: 42px;
							height: unset;
							@media screen and (max-width: 768px) {
								width: 32px;
								min-width: 32px;
							}
						}
					}

				}

			}

			.btn {

				display: block;
				width: 100%;
				margin: 40px 0 0 0;

				@media screen and (max-width: 768px) {
					margin-top: 20px;
				}

			}

		}

	}

}